.navbar{
    position: relative;
    padding: .5rem 3rem;
}

.nav-dropdown{
    margin-right: 1rem;
}

.dropdown-menu-right{
    left: -3.7rem;
}

.custom-nav-dropdown.dropdown-item{
    text-align: right;
}

.custom-nav-dropdown.dropdown-item:active{
    color: black;
    background-color: #e9ecef;
}
